1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
[SNAPINS]
登录=csiUTNLogin
权限计算=csiUTNModules
查看公告=csiUTNCallBoard

用户组角色管理模块=csiUTNGroupRole
用户组管理模块=csiUTNGroup
用户角色管理模块=csiUTNUserRole
用户管理模块=csiUTNUser
服务器管理模块=csiUTNAppServer
系统权限模块=csiUTNSysPrivilege

剧场建造模块=csiUTNPlace
重打票模块=csiUTNReprintTicketShow
检票座位图模块=csiUTNCheckRoomShow
票张管理模块=csiUTNTicketManageShow
清理数据模块=csiUTNClearDataShow

终端管理模块=csiUTNTerminal
检票模块=csiUTNCheckTicketShow
更改口令模块=csiUTNChangePassword
产品分类模块=csiUTNProductClass


退票模块=csiUTNTicketRelease
演出售票=csiUTNTicketOfficeShow
演出管理模块=csiUTNProductShow
预订模块=csiUTNForeBookShow
预订管理模块=csiUTNForeBookManageShow
后台纠错模块=csiUTNBackgroundReclaim
顾客取票=csiUTNClientTicketShow
销售点最高金额设置=csiUTNGroupMaxSaleMoney
售票顾客查询模块=csiUTNSaleClientInfoSearchShow
票点取票=csiUTNTakeTickets
订单处理=csiUTNOrderHandler

重打票管理模块=csiUTNIsReprintTicket
申请重打票模块=csiUTNReprintTicket

售票员明细报表=csiUTNUserListReport
销售点明细报表=csiUTNGroupListReport
售票员销售报表=csiUTNUserCollectReport
销售点销售报表=csiUTNGroupCollectReport
演出明细报表=csiUTNPerformListReport
演出汇总报表=csiUTNPerformCollectReport
逸夫销售汇总报表=csiUTNYFReport
出票张数汇总报表=csiUTNTicketOutCollectReport
剧院结算报表=csiUTNGroupPlaceCollectReport
纠错明细报表=csiUTNReclaimReport
售票员售票座位明细报表=csiUTNUserSaleSeatReport
场馆保留票报表=csiUTNPlaceReserveReport
演出演出统计分析图=csiUTNProductDataAnalyse
预留票汇总报表=csiUTNReserveCollectReport
票价等级汇总报表=csiUTNPerformPriceCollectReport
日报表=csiUTNDayReport
演出座位及出票信息=csiUTNPerformTicketRep
销售点演出日报表=csiUTNGroupDailyReport
演出项目日报表=csiUTNPerformDailyReport
售票员销售金额报表=csiUTNUserSaleMoneyReport
销售点结算报表=csiUTNGroupBalanceReport
储值卡消费明细报表=csiUTNStoredCardReport

